Search found 1 match

Advanced Search
by leandrodecarvalho
Thu Apr 28, 2016 2:41 am
Forum: Scrivener on Linux (Unofficial)
Topic: Scrivener won't install on Ubuntu 16.04
Replies: 11
Views: 11684

Re: Scrivener won't install on Ubuntu 16.04

barton101 wrote:The actual line in terminal is as follows;
sudo apt-get install libgstreamer-plugins-base0.10-0


Thank you very much. I used the command in the terminal and it works perfectly.